Subject: bug#23707: 25.0.94; Regression in mouse-set-region

From: martin rudalics <[email-masked]>
Date: Wed, 08 Jun 2016 08:33:58 +0200

> I arrived at the same fix.  Which made me wonder: why not use the
 > window-point always, and ignore event-end?  Will that ever be wrong?
 > If not, perhaps we should do that on master.

I'll try to put a comparison into my master together with a ding when
the values of ‘event-end’ and ‘window-point’ do not coincide for the
"same window" case.  But I rarely use the mouse to mark text ...

Meanwhile we should apply the fix to the release branch, I suppose?

martin